# Generated by Django 5.0.6 on 2024-06-04 10:46

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("management", "0002_apartment_tariff_apartmentbills_counterdata"),
    ]

    operations = [
        migrations.AddField(
            model_name="counterdata",
            name="count",
            field=models.DecimalField(
                decimal_places=2, default=0, help_text="Показания", max_digits=20
            ),
        ),
    ]
